.content_1_inner_row{
    row-gap: calc(var(--column-width) / 2);
}

.content_1_inner_row:has(.gform_wrapper) > .d-flex:has( + .d-flex){
    padding-right: var(--column-width);
}

.content_1_koloms{
    overflow-x: clip;
}

.content_1_koloms:not(.stijl_achtergrondkleur):last-child{
    margin-bottom: 0;
    padding-bottom: 0;
}

@media (max-width:767px)
{		
	.content_1_inner_row {
		--bs-gutter-x: 3rem;
        row-gap: 3rem;
	}
}

@media (min-width:768px) and (max-width:991px)
{
	.content_1_inner_row {
		--bs-gutter-x: 3rem;
	}
}

@media (min-width:992px) and (max-width:1199px)
{
	
}

@media (min-width:1200px) and (max-width:1399px)
{
    
}

@media (min-width:1400px)
{
    
}